Como todavía hay gente que usa XP, y tiene implementado windows server 2008 r2 o superior, se dan cuenta que al momento de querer ingresar por escritorio remoto no se los permite por tener una versión incompatible.

escritorioremoto

Para solucionar el inconveniente debemos bajar un parche o actualización para XP desde la web de Microsoft: WindowsXP-KB969084-x86-esn.exe. Una vez instalado podemos conectarnos a equipos Windows 2008 / 7 /vista sin problemas.

Solo falta configurar en el equipo a conectarnos en las opciones de “Acceso Remoto” la opción menos segura, para dejar que los equipos viejos se puedan conectar.

escritorioremoto1

Saludos

Deja un comentario